@charset "UTF-8";
/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
/*breakpoint*/
/*$tab: 'max-width: 1180px';*/
/*media query*/
/*@mixin tab {
	@media screen and ($tab) {
		@content;
	}
}*/
.sp-inline {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp-inline {
    display: inline-block;
  }
}

#contents_wrapper.lowwrap.service #ttlArea {
  background: url(/nakanishi/img/bg_ttl.jpg) no-repeat top center;
  background-size: cover;
}

#contentsLayout img {
  width: 100%;
}
#contentsLayout .caption {
  text-align: right !important;
  font-size: smaller;
}
#contentsLayout p + p {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  #contentsLayout p + p {
    margin-top: 1.5em;
  }
}
.is-view-ipad #contentsLayout p {
  font-size: 12px;
}
#contentsLayout .c-contentsWrap {
  background: #fff;
  padding: 68px 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap {
    padding: 35px 15px;
  }
}
#contentsLayout .c-contentsWrap:nth-child(n+2) {
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}
#contentsLayout .c-ttl01 {
  text-indent: 0;
  color: #036eb8;
  font-size: 24px;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl01 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#contentsLayout .c-ttl02 {
  font-size: 20px;
  margin-bottom: 25px;
  text-indent: 0;
  line-height: 1.4;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl02 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#contentsLayout .c-ttl02--center {
  text-align: center !important;
}
#contentsLayout .c-sect01 + .c-sect01 {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d5d5d5;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-sect01 + .c-sect01 {
    margin-top: 30px;
    padding-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-sect01--border-none {
    padding-top: 0 !important;
    border-top: none !important;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning p {
    text-align: center;
  }
}
#contentsLayout .beginning .img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #contentsLayout .beginning .img-wrap:not(:first-child) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap {
    display: block;
  }
  #contentsLayout .beginning .img-wrap:not(:first-child) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap figure {
    width: 80%;
    margin: 0 10px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap figure:nth-child(n+2) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap + p {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap + p {
    margin-top: 30px;
  }
}